.App {
  background-image: url("/photo-of-wind-turbines-lot-1292464.jpg");
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.App-container {
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-bottom: 2vh;
}

.panel {
  width: 80vw;
  background-color: white;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5vh;
  padding: 1vh 1vw 1vh 1vw;
  border-radius: 4px;
  box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.75);
}

.panel-title {
  padding: 0 0 1vh 1vw;
  font-size: 19px;
  font-weight: bold;
  border-bottom: 1px solid rgba(0,0,0,0.15);
  margin-bottom: 1vh;
}